import axios from '../utils/request'

// 发送验证码
const sendVeriCode = (params = {}) => {
  return axios.post('/app/getUserByPhone', params)
}

// 修改密码
const editNewPwd = (params = {}) => {
  return axios.post('/app/resetUserPwd', params)
}

export {
  sendVeriCode,
  editNewPwd
}